<?xml version="1.0"?>
<level levelNumber="1" countOfCards="63" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="483" y="286.023" angle="68" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<under>59</under>
	</card>
	<card id="1" zLayer="2" x="545" y="286.333" angle="-68" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>56</over>
		<under>60</under>
	</card>
	<card id="2" zLayer="3" x="587.667" y="330.655" angle="-22" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>56</over>
		<under>60</under>
	</card>
	<card id="3" zLayer="4" x="586.667" y="394.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>56</over>
		<under>60</under>
	</card>
	<card id="4" zLayer="6" x="541.667" y="440.022" angle="68" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>56</over>
		<under>60</under>
	</card>
	<card id="5" zLayer="7" x="482.667" y="441.666" angle="-68" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>59</under>
	</card>
	<card id="6" zLayer="8" x="439.667" y="397.988" angle="-22" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>59</under>
	</card>
	<card id="7" zLayer="9" x="437.667" y="333.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>59</under>
	</card>
	<card id="8" zLayer="-10" x="583.338" y="509.023" angle="68" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>61</under>
	</card>
	<card id="9" zLayer="-3" x="439.672" y="509.333" angle="-68" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>23</under>
		<under>61</under>
	</card>
	<card id="10" zLayer="2" x="483" y="198.69" angle="68" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>62</under>
	</card>
	<card id="11" zLayer="3" x="545" y="199" angle="-68" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>62</under>
	</card>
	<card id="12" zLayer="4" x="558.333" y="205" angle="-68" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>62</under>
	</card>
	<card id="13" zLayer="5" x="571.333" y="210.667" angle="-68" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>62</under>
	</card>
	<card id="14" zLayer="6" x="586.039" y="216.322" angle="-68" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>62</under>
	</card>
	<card id="15" zLayer="1" x="470" y="205.357" angle="68" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<under>16</under>
		<under>17</under>
		<under>62</under>
	</card>
	<card id="16" zLayer="-1" x="457.666" y="210.356" angle="68" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<under>17</under>
		<under>62</under>
	</card>
	<card id="17" zLayer="-2" x="443.998" y="216.023" angle="68" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>15</over>
		<over>16</over>
		<under>62</under>
	</card>
	<card id="18" zLayer="-4" x="453.005" y="515.333" angle="-68" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>61</under>
	</card>
	<card id="19" zLayer="-5" x="466.005" y="521" angle="-68" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>61</under>
	</card>
	<card id="20" zLayer="-6" x="480.711" y="526.655" angle="-68" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>61</under>
	</card>
	<card id="21" zLayer="-9" x="570.338" y="515.69" angle="68" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<under>61</under>
	</card>
	<card id="22" zLayer="-8" x="558.004" y="520.689" angle="68" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>21</under>
		<over>23</over>
		<under>61</under>
	</card>
	<card id="23" zLayer="-7" x="544.337" y="526.356" angle="68" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>21</under>
		<under>22</under>
		<under>61</under>
	</card>
	<card id="24" zLayer="4" x="680" y="330.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="25" zLayer="5" x="680.334" y="394.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="3" x="676.667" y="322.322" angle="-22" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="1" x="673.334" y="313.988" angle="-22" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="0" x="670.333" y="305.988" angle="-22" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="7" x="676" y="401.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="9" x="673.333" y="408.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="11" x="670.666" y="415.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="-8" x="354.998" y="415.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="33" zLayer="-1" x="355.332" y="306.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="34" zLayer="-7" x="351.665" y="408.655" angle="-22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="-6" x="348.332" y="400.988" angle="-22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="-5" x="345.331" y="394.321" angle="-22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="-2" x="350.998" y="314" angle="22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="-3" x="348.331" y="322" angle="22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<under>39</under>
	</card>
	<card id="39" zLayer="-4" x="345.664" y="330.667" angle="22" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="40" zLayer="4" x="773" y="330.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<under>57</under>
	</card>
	<card id="41" zLayer="5" x="773.334" y="394.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<over>45</over>
		<over>46</over>
		<under>57</under>
	</card>
	<card id="42" zLayer="3" x="755.667" y="286.322" angle="-22" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<under>44</under>
		<under>57</under>
	</card>
	<card id="43" zLayer="1" x="737.334" y="241.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>42</over>
		<under>44</under>
	</card>
	<card id="44" zLayer="0" x="719.666" y="196.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
	</card>
	<card id="45" zLayer="7" x="755" y="439.333" angle="22" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>46</over>
		<over>47</over>
		<under>57</under>
	</card>
	<card id="46" zLayer="9" x="738" y="484" angle="22" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="11" x="719.666" y="528" angle="22" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="-6" x="306.996" y="527.989" angle="-22" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="5" x="307.33" y="196.997" angle="22" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="50" zLayer="-5" x="289.663" y="483.656" angle="-22" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="-4" x="271.33" y="439.322" angle="-22" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<over>52</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="52" zLayer="-3" x="253.662" y="394.322" angle="-22" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>54</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="53" zLayer="4" x="288.996" y="241.997" angle="22" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="54" zLayer="-1" x="271.996" y="286.664" angle="22" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<under>52</under>
		<over>53</over>
		<under>55</under>
		<under>58</under>
	</card>
	<card id="55" zLayer="-2" x="253.662" y="330.664" angle="22" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>53</over>
		<over>54</over>
		<under>58</under>
	</card>
	<card id="56" zLayer="7" x="590.667" y="393" angle="22" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>60</under>
	</card>
	<card id="57" zLayer="2" x="821" y="362.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>45</over>
	</card>
	<card id="58" zLayer="-5" x="205.333" y="362.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="59" zLayer="0" x="462.333" y="361" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="60" zLayer="0" x="563" y="361" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>56</over>
	</card>
	<card id="61" zLayer="-11" x="512.667" y="548" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="62" zLayer="-11" x="512.667" y="180.665" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
</level>
